<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="1dp" android:color="@color/gray"> </stroke>
    <padding android:left="12dp"
        android:top="12dp"
        android:right="12dp"
        android:bottom="12dp"
        />
    <corners android:bottomRightRadius="4dp" android:bottomLeftRadius="4dp"
        android:topLeftRadius="4dp" android:topRightRadius="4dp"/>
</shape>